/*Layout*/
/*html {background:#fff;}
body {text-align:center; margin-top:20px;}
#wrapper {width: 1024px; background-color: #ffffff; border: 1px solid #007a00; margin:0 auto;}*/

/*header*/
#header {background:#fff;border:0px; height:90px;}
#m-header-logo {background:url(/neilduckett/images/title.gif) no-repeat; margin-top:15px; margin-left:0px;}
#m-header-logo a {display:block; height:60px;}
#m-header-logo img {visibility:hidden;}
#m-header-utility ul li a,
#m-header-utility ul li.m-header-username {color:#000; background-position:-120px -23px;}
#m-header-utility ul li span a {background-position:right -38px;}
#m-header-utility ul {margin-top:20px;}

#m-nav-wrp {border-top:1px #C5C5C5 solid;}

/*footer*/
div.copyright {display:none;}
#footer .container {text-align:center;}
.ft-nav {margin-left:auto; display:inline-block;}